Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 01:50:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Assalamualaikum, <div dir="auto">I order a shoe from your centrepoint app, my order no. is 6298516754. my order is showing delivered, but it is not delivered &amp; any delivery person not called on my phone number 0571208543.</div>
<div dir="auto"><br></div>
<div dir="auto">Before order I did a mistake I put a wrong phone number 0596049744 instead of my right number 0596019744,, which I informed your customer care &amp; given my  another phone number 0571208543.</div>
<div dir="auto">Please do the needful, so I wil be happy to get the product.</div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 22, 2021, 10:03 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ziaur,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043214275343'>Screenshot_20210425-044215.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424849